@charset "UTF-8";
body{
	background-color: #fff;
}

#posa_content .posa_title{
	height: 152px;
	width: 100%;
	background-image: url(../images/head_bg.jpg);
	background-repeat: repeat-x;
}
#posa_content .posa_title p{
	padding-top: 57px;
	text-align: center;
}
#posa_content .posa_main{
	margin-top: 70px;
	text-align: center;
	border-bottom: 1px solid #333;
}
.btn_top{
/*	margin: 40px 0 70px 0;*/
	margin: 40px 0 2px 0;
	text-align:center;
}
.btn{
	margin: 100px 0 70px 0;
}
.btn a:hover,
.btn_top a:hover{
	opacity: 0.8;
}
footer{
	background-color: #fff;
	color: #999999;
}
 
.bx-wrapper{
	max-width: 100%!important;
}
.slider{
	margin: 70px 0 30px 0;
}
ul.tickSlider li {
    float: left;
    margin-right: 0!important;
}
.credit{
	color:#999;
	font-size:11px;
	margin-bottom:30px;
	padding:0 10px;
}
.bx-wrapper{
	max-width: 100%!important;
}
.att{
	width:100%;
	font-weight:bold;
	text-align:center;
	font-size:120%;
}

@media only screen and (max-width: 768px) {
	#posa_content .posa_title{
		height: 76px;
		width: 100%;
		background-size: auto 76px;
	}
	#posa_content .posa_title p{
		padding-top: 20px;
	}
	#posa_content .posa_title p img{
		height: 15px;
		width: auto;
	}
	#posa_content .posa_main{
		margin-top: 30px;
	}
	#posa_content .posa_main p{
		padding: 0 10px;
	}
	#posa_content .posa_main img{
		width: 100%;
	}
	#posa_content .posa_main .slider{
		margin: 30px 0 15px 0;
	}
	#posa_content .posa_main #slider ul {
    	width: 640px; /* バナー1つの幅 210px × バナーの初期個数 5 */
	}
	#posa_content .posa_main #slider ul li img{
		height: 107px;
		width: auto;
	}
	.btn_top{
/*		margin: 15px 10px 30px 10px;*/
		margin: 15px 10px 2px 10px;
	}
	.btn_top img{
		width:100%;
	}
	.btn{
		margin: 50px 0 35px 0;
	}
	.credit{
		font-size:9px;
	}
	#posa_content .posa_main .onsale img{
		width:80%;
	}
}